@charset "utf-8";

a.go_btn img
{transition:all 0.3s ease; -webkit-transition:all 0.3s ease;}

body {font-family:"맑은고딕","Malgun Gothic","돋움",Dotum,Helvetica,Verdana,Arial,sans-serif; font-size:15px; line-height:19px; background-color: #F6FBFF;}
html, body {height:100%; overflow:hidden;}
input[type="text"] {font-family:"맑은고딕","Malgun Gothic","돋움",Dotum,Helvetica,Verdana,Arial,sans-serif;}
img{  max-width: 100%;}

.wrap{ max-width: 1400px; margin: 0 auto; padding: 40px 16px;}
.movie-wrap>div{ flex: 0 1 48%;}
.movie{ width: 100%; height:100%; border-radius: 16px; box-shadow: 0 4px 15px rgba(33, 59, 88, 0.3);}

.ch{ position: relative;display: inline-block;width: 100%; line-height: 0;}
.ch-bg{width: 100%;height: auto;display: block;}
.ch-arm01, .ch-arm02{ position: absolute;  width: 11%; }
.ch-arm01{ left: 4%;top: 56%;transform-origin: 100% 83%; animation: wave-left 1.5s infinite ease-in-out;}
.ch-arm02{ right: 3.6%;top: 53%; transform-origin: 0% 100%;
    animation: wave-right 1.5s infinite ease-in-out;
    animation-delay: 0.2s; }



@keyframes wave-left {
    0%, 100% { transform: rotate(0deg); }
    50% { transform: rotate(15deg); } 
}


@keyframes wave-right {
    0%, 100% { transform: rotate(-0deg); }
    50% { transform: rotate(-10deg); }
}


.btn-wrap{ margin: 100px 0 0 0;}
a.go_btn{
    
    background: linear-gradient(to right, #09498D, #0065D0);box-shadow: 0 4px 15px rgba(33, 59, 88, 0.3);
    padding: 18px 40px; color: #fff; font-size: clamp(16px, 2vw, 20px); border-radius: 50px; font-weight: 600;
    text-decoration: none;
    
 }

 a.go_btn img{ transform: translateY(-3px);}
 a.go_btn:hover img{ transform: translate(5px, -3px);}



 @media screen and (max-width: 767px){
    .wrap{ padding: 20px 16px;}
    .logo img{ width: 100px; }
    .th-logo img{width: 160px;}
    .movie-wrap.d-flex{ flex-direction: column;}
    .movie-wrap.mt-5{ margin-top: 25px !important;}
    .btn-wrap{ margin: 40px 0 0 0;}
    }
